/*GENERALI*/
*:focus {outline:none;}
body {
	color:black;
	background:white;
	margin: 0px;
	font-family:'Raleway',Helvetica,Arial,Verdana;
	font-weight: 300;
	/*color:#6017A3;*/
}

a{text-decoration:none;font-weight:500;color:#148d85;}
a:hover{color:#128d85;}

a .btMenu{color:black;}
a .sel{color:#FF009A;}

.lnkDx{margin-top:10px;text-align: right;padding-right: 10px;}

p{margin:0px;line-height: 1.2em;}
b{font-weight: 400;}
strong{font-weight: 400;}

.boldTitle{font-weight: 600;line-height: 1.8em;}

.invisa{opacity: 0}
.bold{font-weight: 500;color: black;}
.unbold{font-weight: 200;}
.none{display:none;}

/* --- GENERALI*/

/* FRAMES */
#topFrame {position:fixed;
			width:100%;
			height:110px;
			top:0px;
			left:0;
			border-bottom:1px solid rgb(204, 204, 204);
			overflow:hidden;
			background:white;
			z-index: 5000;
			opacity: 0.9;
}


#contentFrame{
	position: absolute;
	top:50%; 
	background: url("images/dna-cloud.jpg") no-repeat center center;
	height: 900px;
	margin-top:-450px;
	width: 100%;
	z-index: 1;
}
#contentFrameIndex{
	position: absolute;
	top:50%; 
	/*background: url("images/dna-cloud.jpg") no-repeat center center;*/
	height: 900px;
	margin-top:-450px;
	width: 100%;
	z-index: 1;
}

#bottomShadow{position:fixed;
			width:100%;
			height:326px;
			bottom:90px;
			border-bottom:0px solid red;
			z-index: 90;
			background: url("images/bottomShadow.png") no-repeat top center;
		}

#upShadow{position:fixed;
			width:100%;
			height:326px;
			top:110px;
			border-bottom:0px solid red;
			z-index: 100;
			background: url("images/upShadow.png") no-repeat top center;
		}

#footerFrame{
	position:fixed;
	bottom:0;
	left: 0px;
	width:100% ;
	border-top: 1px solid rgb(204, 204, 204);
	z-index: 5000;
	opacity: 0.9;
	background:white;
	height: 90px;
}

/* --- FRAMES */


/* MENU */

#social{position: fixed;bottom:106px;left: 20px;width:185px ;height:27px;border: 0px solid gray;z-index: 2000;}
#vimeo,#youtube,#facebook,#twitter,#blog{float:left;width: 27px;height: 27px;margin-left:9px; }
#vimeo{background: url("images/vimeoBW.png") no-repeat left top;}
#youtube{background: url("images/utubeBW.png") no-repeat left top;}
#facebook{background: url("images/facebookBW.png") no-repeat left top;}
#twitter{background: url("images/twitterBW.png") no-repeat left top;}
#blog{background: url("images/blogBW.png") no-repeat left top;}
#vimeo:hover{background: url("images/vimeocolor.png") no-repeat left top;}
#youtube:hover{background: url("images/utubeColor.png") no-repeat left top;}
#facebook:hover{background: url("images/facebookColor.png") no-repeat left top;}
#twitter:hover{background: url("images/twitterColor.png") no-repeat left top;}
#blog:hover{background: url("images/blogColor.png") no-repeat left top;}

#menuBt{position: fixed;top:130px;left: 20px; cursor: pointer;
	width: 34px;height: 26px;
	background: url("images/menu.png") no-repeat left top;z-index: 2700;}
#menuBt:hover{background: url("images/menu-hover.png") no-repeat left top;}

#menu{position: fixed;top:160px;left: 20px;width:240px ;height:160px;border: 0px solid gray;display:;z-index: 2000;}
#menuDev{position: fixed;top:360px;left: 20px;width:240px ;height:160px;border: 0px solid gray;display:;z-index: 2000;}

#menu .line{position:relative; padding:2px;height:27px;
			 border: 0px solid red;background-color:#1ba89e;z-index: 200;
			 color: white;text-transform:uppercase;}
#menu .line:hover{background-color:#148d85;z-index: 200;}
#menu .lineContainer{position: relative;margin: 6px 12px 6px 0;}
#menu .lineContainerRed .line{background-color:rgb(255, 76, 84);}
#menu .lineContainerRed .line:hover{background-color:rgb(255, 26, 80);}

#menuDev .line{position:relative; padding:2px;height:27px;
			 border: 0px solid red;background-color:orange;z-index: 200;
			 color: black;text-transform:uppercase;font-weight: 200;}
#menuDev .line:hover{color:white;z-index: 200;}
#menuDev .lineContainer{position: relative;margin: 6px 12px 6px 0;}
/* ---- MENU */


/* SLIDER */
#slider1,#slider2{border-top:0px solid gray;}
#slider1{
	position: relative;
	margin:auto;
	height:67px;
	width:800px;
	margin: 0;
	padding: 0;
	clear:both;
}
#slider2{
	padding: 0;
	position: relative;
	margin:auto;
	height:76px;
	width: 1140px;
}
#videoSlider{
	position: relative;
	margin:auto;
	height:350px;
	width:870px;
	margin: 0;
	padding: 0;
	clear:both;
}

.videoSlideTitle{text-align: center;width: 100%;font-size: 180%;font-weight: 600;color:rgb(15, 145, 137);}
.videoSlide{

	position: relative;
	height: 350px;
	width: 870px;

	border:0px solid gray;

}
.sostenitoriContainer{

	position: relative;
	height: 67px;
	width: 800px;

	border:0px solid gray;
	background: white;
}

.partnerContainer{
	position: relative;
	height: 76px;
	width: 1140px;

	border:0px solid gray;
	background: white;
		}

/* CONTENT */

.viewport { margin: 10px; border: 1px solid #000; position: relative; overflow: hidden;}

.partner{float:right;height: 76px;width: 184px;}
.pt1{background: url("images/loghi/loghiBottom/bw/acea.png") no-repeat center bottom;}
.pt2{background: url("images/loghi/loghiBottom/bw/cdf.png") no-repeat center bottom;}
.pt3{background: url("images/loghi/loghiBottom/bw/ceced.png") no-repeat center bottom;}
.pt4{background: url("images/loghi/loghiBottom/bw/chante.png") no-repeat center bottom;}
.pt5{background: url("images/loghi/loghiBottom/bw/coven.png") no-repeat center bottom;}
.pt6{background: url("images/loghi/loghiBottom/bw/dompe.png") no-repeat center bottom;}

.pt7{background: url("images/loghi/loghiBottom/bw/eco.png") no-repeat center bottom;}
.pt8{background: url("images/loghi/loghiBottom/bw/feder.png") no-repeat center bottom;}
.pt9{background: url("images/loghi/loghiBottom/bw/fpz.png") no-repeat center bottom;}
.pt10{background: url("images/loghi/loghiBottom/bw/hera.png") no-repeat center bottom;}
.pt11{background: url("images/loghi/loghiBottom/bw/poste.png") no-repeat center bottom;}
.pt12{background: url("images/loghi/loghiBottom/bw/quasar.png") no-repeat center bottom;}
.pt13{background: url("images/loghi/loghiBottom/bw/sintetica.png") no-repeat center bottom;}
.pt14{background: url("images/loghi/loghiBottom/bw/svs.png") no-repeat center bottom;}

.pt1:hover{background: url("images/loghi/loghiBottom/color/acea.png") no-repeat center bottom;}
.pt2:hover{background: url("images/loghi/loghiBottom/color/cdf.png") no-repeat center bottom;}
.pt3:hover{background: url("images/loghi/loghiBottom/color/ceced.png") no-repeat center bottom;}
.pt4:hover{background: url("images/loghi/loghiBottom/color/chante.png") no-repeat center bottom;}
.pt5:hover{background: url("images/loghi/loghiBottom/color/coven.png") no-repeat center bottom;}
.pt6:hover{background: url("images/loghi/loghiBottom/color/dompe.png") no-repeat center bottom;}
.pt7:hover{background: url("images/loghi/loghiBottom/color/eco.png") no-repeat center bottom;}
.pt8:hover{background: url("images/loghi/loghiBottom/color/feder.png") no-repeat center bottom;}
.pt9:hover{background: url("images/loghi/loghiBottom/color/fpz.png") no-repeat center bottom;}
.pt10:hover{background: url("images/loghi/loghiBottom/color/hera.png") no-repeat center bottom;}
.pt11:hover{background: url("images/loghi/loghiBottom/color/poste.png") no-repeat center bottom;}
.pt12:hover{background: url("images/loghi/loghiBottom/color/quasar.png") no-repeat center bottom;}
.pt13:hover{background: url("images/loghi/loghiBottom/color/sintetica.png") no-repeat center bottom;}
.pt14:hover{background: url("images/loghi/loghiBottom/color/svs.png") no-repeat center bottom;}

.sostenitori{float:right;height: 67px;width: 114px;}
.sostenitori1{float:right;height: 67px;width: 100px;}
.patrocinatori{float:right;height: 67px;width: 99px;}
.sostenitori2{float:left;height: 67px;width: 133px;}

.pc1{background: url("images/loghi/loghiPatrocinio/bw/loghiPatrocinio1.png") no-repeat left top;}
.pc2{background: url("images/loghi/loghiPatrocinio/bw/loghiPatrocinio2.png") no-repeat left top;}
.pc3{background: url("images/loghi/loghiPatrocinio/bw/loghiPatrocinio3.png") no-repeat left top;}
.pc4{background: url("images/loghi/loghiPatrocinio/bw/loghiPatrocinio4.png") no-repeat left top;}
.pc5{background: url("images/loghi/loghiPatrocinio/bw/loghiPatrocinio5.png") no-repeat left top;}
.pc6{background: url("images/loghi/loghiPatrocinio/bw/loghiPatrocinio6.png") no-repeat left top;}
.pc7{background: url("images/loghi/loghiPatrocinio/bw/loghiPatrocinio7.png") no-repeat left top;}
.pc8{background: url("images/loghi/loghiPatrocinio/bw/loghiPatrocinio8.png") no-repeat left top;}

.pc1:hover{background: url("images/loghi/loghiPatrocinio/color/loghiPatrocinio1.png") no-repeat left top;}
.pc2:hover{background: url("images/loghi/loghiPatrocinio/color/loghiPatrocinio2.png") no-repeat left top;}
.pc3:hover{background: url("images/loghi/loghiPatrocinio/color/loghiPatrocinio3.png") no-repeat left top;}
.pc4:hover{background: url("images/loghi/loghiPatrocinio/color/loghiPatrocinio4.png") no-repeat left top;}
.pc5:hover{background: url("images/loghi/loghiPatrocinio/color/loghiPatrocinio5.png") no-repeat left top;}
.pc6:hover{background: url("images/loghi/loghiPatrocinio/color/loghiPatrocinio6.png") no-repeat left top;}
.pc7:hover{background: url("images/loghi/loghiPatrocinio/color/loghiPatrocinio7.png") no-repeat left top;}
.pc8:hover{background: url("images/loghi/loghiPatrocinio/color/loghiPatrocinio8.png") no-repeat left top;}


.sos1{background: url("images/loghi/loghiTop/1_bw.png") no-repeat left top;}
.sos2{background: url("images/loghi/loghiTop/2_bw.png") no-repeat left top;}
.sos3{background: url("images/loghi/loghiTop/3_bw.png") no-repeat left top;}
.sos4{background: url("images/loghi/loghiTop/4_bw.png") no-repeat left top;}
.sos5{background: url("images/loghi/loghiTop/5_bw.png") no-repeat left top;}
.sos6{background: url("images/loghi/loghiTop/6_bw.png") no-repeat left top;}
.sos7{background: url("images/loghi/loghiTop/7_bw.png") no-repeat left top;}
.sos8{background: url("images/loghi/loghiTop/8_bw.png") no-repeat left top;}
.sos9{background: url("images/loghi/loghiTop/9_bw.png") no-repeat left top;}
.sos10{background: url("images/loghi/loghiTop/10_bw.png") no-repeat left top;}
.sos11{background: url("images/loghi/loghiTop/11_bw.png") no-repeat left top;}
.sos12{background: url("images/loghi/loghiTop/12_bw.png") no-repeat left top;}
.sos13{background: url("images/loghi/loghiTop/13_bw.png") no-repeat left top;}
.sos14{background: url("images/loghi/loghiTop/14_bw.png") no-repeat left top;}
.sos15{background: url("images/loghi/loghiTop/15_bw.png") no-repeat left top;}
.sos16{background: url("images/loghi/loghiTop/16_bw.png") no-repeat left top;}
.sos17{background: url("images/loghi/loghiTop/17_bw.png") no-repeat left top;}
.sos18{background: url("images/loghi/loghiTop/18_bw.png") no-repeat left top;}

.sos1:hover{background: url("images/loghi/loghiTop/1.png") no-repeat left top;}
.sos2:hover{background: url("images/loghi/loghiTop/2.png") no-repeat left top;}
.sos3:hover{background: url("images/loghi/loghiTop/3.png") no-repeat left top;}
.sos4:hover{background: url("images/loghi/loghiTop/4.png") no-repeat left top;}
.sos5:hover{background: url("images/loghi/loghiTop/5.png") no-repeat left top;}
.sos6:hover{background: url("images/loghi/loghiTop/6.png") no-repeat left top;}
.sos7:hover{background: url("images/loghi/loghiTop/7.png") no-repeat left top;}
.sos8:hover{background: url("images/loghi/loghiTop/8.png") no-repeat left top;}
.sos9:hover{background: url("images/loghi/loghiTop/9.png") no-repeat left top;}
.sos10:hover{background: url("images/loghi/loghiTop/10.png") no-repeat left top;}
.sos11:hover{background: url("images/loghi/loghiTop/11.png") no-repeat left top;}
.sos12:hover{background: url("images/loghi/loghiTop/12.png") no-repeat left top;}
.sos13:hover{background: url("images/loghi/loghiTop/13.png") no-repeat left top;}
.sos14:hover{background: url("images/loghi/loghiTop/14.png") no-repeat left top;}
.sos15:hover{background: url("images/loghi/loghiTop/15.png") no-repeat left top;}
.sos16:hover{background: url("images/loghi/loghiTop/16.png") no-repeat left top;}
.sos17:hover{background: url("images/loghi/loghiTop/17.png") no-repeat left top;}
.sos18:hover{background: url("images/loghi/loghiTop/18.png") no-repeat left top;}

.st1{background: url("images/loghi/loghiSostegno/bw/loghiSostegno1.png") no-repeat left top;}
.st2{background: url("images/loghi/loghiSostegno/bw/loghiSostegno2.png") no-repeat left top;}
.st3{background: url("images/loghi/loghiSostegno/bw/loghiSostegno3.png") no-repeat left top;}
.st4{background: url("images/loghi/loghiSostegno/bw/loghiSostegno4.png") no-repeat left top;}
.st5{background: url("images/loghi/loghiSostegno/bw/loghiSostegno5.png") no-repeat left top;}
.st6{background: url("images/loghi/loghiSostegno/bw/loghiSostegno6.png") no-repeat left top;}
.st7{background: url("images/loghi/loghiSostegno/bw/loghiSostegno7.png") no-repeat left top;}

.st1:hover{background: url("images/loghi/loghiSostegno/color/loghiSostegno1.png") no-repeat left top;}
.st2:hover{background: url("images/loghi/loghiSostegno/color/loghiSostegno2.png") no-repeat left top;}
.st3:hover{background: url("images/loghi/loghiSostegno/color/loghiSostegno3.png") no-repeat left top;}
.st4:hover{background: url("images/loghi/loghiSostegno/color/loghiSostegno4.png") no-repeat left top;}
.st5:hover{background: url("images/loghi/loghiSostegno/color/loghiSostegno5.png") no-repeat left top;}
.st6:hover{background: url("images/loghi/loghiSostegno/color/loghiSostegno6.png") no-repeat left top;}
.st7:hover{background: url("images/loghi/loghiSostegno/color/loghiSostegno7.png") no-repeat left top;}

#logo{
	position: absolute;
	width: 270px;
	height: 75px;
	top:20px;left: 20px;
	background: url("images/logo.png") no-repeat left top;
	z-index:2000;
}

#andContainer{position: absolute;
	top:50%;
	left:50%;
	height: 450px;
	margin-top:-225px;
	margin-left:-350px; 
	z-index:200 ;
	width: 700px;
	border:0px solid red;
	font-size: 12px;
}
#parallax{position: absolute;
	top:50%;
	left:50%;
	height: 900px;
	margin-top:-450px;
	margin-left:-700px; 
	z-index:200 ;
	width: 1400px;
	border:0px solid red;
	font-size: 12px;
}

#and{position:absolute;width:101px;height: 116px;
	z-index:222 ;
			top:164px;
			left:295px;
			cursor: pointer;
	background: transparent url('images/ENoShadow.png' ) no-repeat left top;
}
#andHover{
	position:absolute;width:101px;height: 116px;
	z-index:225 ;
			top:164px;
			left:295px;
			cursor: pointer;
	background: transparent url('images/EShadow.png' ) no-repeat left top;
}
.circles{position:absolute;cursor: pointer;
		display: none;z-index:220; 
		background: transparent url('images/flussoCanalizzatore1.png' ) no-repeat left top;}
.circ1{background-image: url('images/flussoCanalizzatore1.png' );width:93px;height:186px;top:0px;left:341px;}
.circ2{background-image: url('images/flussoCanalizzatore2.png' );width:168px;height:187px;top:240px;left:371px;}
.circ3{background-image: url('images/flussoCanalizzatore3.png' );width:190px;height:57px;top:204px;left:118px;}

.homeBoxTitle{position: absolute;width: 200px;height: 25px;border:
				0px solid red;font-size:18px;font-weight: 400;
			cursor: pointer;display: none;z-index: 3000;text-align: right;}

.azieBoxTitle{ left: 342px;top:18px;width: 160px;}
.patroBoxTitle{left: 6px;top:221px;width: 160px;text-align: left;}
.videomakerBoxTitle{left: 489px;top:392px;width: 155px;}

#azieBox,#patroBox,#videomakerBox{position: absolute;width: 600px;height: 400px;border:0px solid red;}
#azieBox{ left: 0px;top:50px;width: 700px;height: 400px;display: none;}
#patroBox{left: 3px;top:32px;width: 276px;height: 154px;display: none;}
#videomakerBox{left: 51px;top:65px;width: 724px;height: 374px;display: none;}

.circleBox{position: absolute;width: 40px;height: 40px;border:0px solid red;cursor: pointer;display: none;z-index: 3000;}
.azieCircleBox{top:7px;left:377px;}
.patroCircleBox{top:192px;left:144px;}
.videomakerCircleBox{top:365px;left:471px;}

.homeBox{position: absolute;width: 140px;height: 140px;background: white;padding:2px 6px;
		-webkit-box-shadow: 1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		-moz-box-shadow:    1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		box-shadow:         1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		} 
.patro1{top: 14px;
left: 8px;
width: 277px;
height: 133px;
}
.azie1{top:7px;left:77px;width: 216px;height: 107px;}
.azie2{top:27px;left:417px;width: 226px;height:136px;}
.video2{
	top: 137px;
left: 496px;
width: 271px;
height: 95px;
}
.video1{top: 240px;
left: 17px;
width: 254px;
height: 78px;}

.arrowBox {position: absolute;top: 0px;left:0px;width:200px;height: 2px;background: rgb(73,173,162);}
.video1arrow{top: 310px;left:256px;
	transform: rotate(16deg);
-ms-transform: rotate(16deg); /* IE 9 */
-webkit-transform: rotate(16deg); /* Safari and Chrome */}
.video2arrow{top: 245px;left:381px;
	transform: rotate(105deg);
-ms-transform: rotate(105deg); /* IE 9 */
-webkit-transform: rotate(105deg); /* Safari and Chrome */}

.patro1arrow{top: 169px;left:124px;width:60px;
	transform: rotate(114deg);
-ms-transform: rotate(114deg); /* IE 9 */
-webkit-transform: rotate(114deg); /* Safari and Chrome */}
.azie1arrow{top: 40px;left:231px;
	transform: rotate(139deg);
-ms-transform: rotate(139deg); /* IE 9 */
-webkit-transform: rotate(139deg); /* Safari and Chrome */}

.azie2arrow{top: 35px;left:381px;
	transform: rotate(218deg);
-ms-transform: rotate(218deg); /* IE 9 */
-webkit-transform: rotate(218deg); /* Safari and Chrome */}


/* personaggi */

.persContainer{float:left;margin:2px 22px;width: 150px;height: 130px;border: 0px solid red;font-size: 12px;}
.fotoPers,.datiPers{margin: 0;float:left;width: 150px;height:90px;border:0px solid green;}
.datiPers{height: 40px; text-align: left ;background: white;display: none;}

#canova,#puglisi,#olmi,#avati,#verdone,#poretti,#brizzi,#scotti,#muccino,#tornatore,#lucchetti,#arbore,#tozzi,#salvatores{
-webkit-box-shadow: 1px 1px 13px 0px rgba(50, 50, 50, 0.64);
-moz-box-shadow:    1px 1px 13px 0px rgba(50, 50, 50, 0.64);
box-shadow:         1px 1px 13px 0px rgba(50, 50, 50, 0.64);
}
#canova{background: transparent url('images/personaggiWeb/1_canovaWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#puglisi{background: transparent url('images/personaggiWeb/2_puglisiWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#olmi{background: transparent url('images/personaggiWeb/3_olmiWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#avati{background: transparent url('images/personaggiWeb/4_avatiWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#verdone{background: transparent url('images/personaggiWeb/5_verdoneWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#poretti{background: transparent url('images/personaggiWeb/6_porettiWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#brizzi{background: transparent url('images/personaggiWeb/7_brizziWEb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#scotti{background: transparent url('images/personaggiWeb/8_scottiWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#muccino{background: transparent url('images/personaggiWeb/9_muccinoWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#tornatore{background: transparent url('images/personaggiWeb/10_tornatoreWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#lucchetti{background: transparent url('images/personaggiWeb/11_lucchetti.jpg' ) no-repeat left top; width: 150px;height:90px;}
#arbore{background: transparent url('images/personaggiWeb/12_arboreWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#tozzi{background: transparent url('images/personaggiWeb/13_tozziWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}
#salvatores{background: transparent url('images/personaggiWeb/14_salvatoreWeb.jpg' ) no-repeat left top; width: 150px;height:90px;}

.videoContainer{width: 1000px;margin-left: -500px;margin-top:-200px;height:400px;cursor: pointer;}
.vdContainer{float:left;margin:22px 22px;width: 150px;height: 90px;border: 0px solid red;font-size: 16px; text-align: center;
			color:transparent;	font-weight: 600;
			-webkit-box-shadow: 1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		-moz-box-shadow:    1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		box-shadow:         1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		}
.vdContainer:hover{
	color:white;
	-webkit-box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
-moz-box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
}
.vdContainer1{float:left;margin:12px 12px;width: 150px;height: 90px;border: 0px solid red;
			font-size: 16px;color: transparent;font-weight: 600;text-align: center;
			-webkit-box-shadow: 1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		-moz-box-shadow:    1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		box-shadow:         1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		}
.vdContainer1:hover{
	color:white;
	-webkit-box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
-moz-box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
box-shadow: inset -14px -33px 122px 0px rgba(0,0,0,0.27);
}
.vdTitle{position:relative;margin-top: 30px;}
#infoPane{background: black;display: none;
			color:white;font-size: 140%;font-weight: 300;
			border: 0px	solid red;width:560px;height: 410px; 
			position: absolute;top:50%;margin-top:-210px;left:50%;margin-left:-250px; 
			z-index: 4100;}


#infoPaneVideo,#infoPaneTitolo,#infoPaneAutore,#infoPaneAzienda{position: relative;top:5px;}
#infoPaneVideo{text-align: center;top:0px;}
#infoPaneTitolo{margin-left:5px;}
#infoPaneAutore{margin-left:5px;}
#infoPaneAzienda{margin-left:5px;}

#black{position:fixed;top:0;left:0;display: none;opacity:0.7;background-color:black;width: 100%;height: 100%;z-index: 4000;}
#white{position:fixed;top:0;left:0;display: none;opacity:0.92;background-color:white;width: 100%;height: 100%;z-index: 4000;text-align: center;}
#loading{position:absolute;width:100%;height:100%;background: transparent url('images/loading_22.gif' ) no-repeat center center;display: none;z-index: 4001}

#messaggio{position:absolute;height:140px;top:50%;margin-top:-70px;width:356px;left:50%;margin-left:-178px;font-size: 140%;display: none;font-weight: 600;}
#errore{position:absolute;height:140px;top:50%;margin-top:-70px;width:356px;left:50%;margin-left:-178px;font-size: 140%;display: none;font-weight: 600;}

#loghiPatrocinatori{position:absolute;z-index:220;
			top:50%;
			margin-top:-200px;
			left:50%;
			margin-left:-450px;
			background: transparent url('images/loghi-partner.jpg' ) no-repeat left top; 
			width: 900px;height:555px;
				-webkit-box-shadow: 1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		-moz-box-shadow:    1px 1px 13px 0px rgba(50, 50, 50, 0.64);
		box-shadow:         1px 1px 13px 0px rgba(50, 50, 50, 0.64);}

/* concorso */
.concorsoTab{position: absolute;
			width: 944px;height:456px;
			background: transparent url('images/schedeContextConcorso.png' ) no-repeat left top; 
			z-index:220 ;
			top:50%;
			margin-top:-212px;
			left:50%;
			margin-left:-442px;}

.contentContainer{position: absolute;
			width: 1000px;height:456px; 
			z-index:220 ;
			top:50%;
			margin-top:-227px;
			left:50%;
			margin-left:-500px;}

.personaggiContainer{width: 1000px;margin-left: -500px;margin-top:-200px;height:400px; }

.associazioneContainer{
				background: transparent url('images/associazione.png' ) no-repeat left top; 
width: 856px;margin-left: -428px;margin-top:-212px;height:424px; }

.baseContainer{	position:absolute;left:50%;width: 856px;margin-left: -428px;top:152px; }
.baseContainerTop,.baseContainerRpt,.baseContainerBottom {position:relative;top:0px;left:0px;margin:0px;padding:0px;width: 100%;}
.baseContainerTop{height: 39px;background: transparent url('images/baseContainerTop.png' ) no-repeat left top; }
.baseContainerRpt{ background: transparent url('images/baseContainerRpt.png' ) repeat-y left top;padding:25px;}
.baseContainerRptContent{ width: 812px;}
.onDemandRptContent{ width: 735px;margin-left:30px;}
.baseContainerBottom{height: 44px;background: transparent url('images/baseContainerBottom.png' ) no-repeat left top;}

.onDemandContainer{margin-top:0px;}

#page0content,#page1content,#page2content,#page3content{position: absolute;width: 831px;height:372px;
					top:12px;left:12px;border: 0px solid gray;display: none;}
#page0content{display:block;}


.concorsoVerticalTitle{position: absolute;width: 300px;height:20px;
						top:166px;left:709px;text-align: right;
						transform: rotate(-90deg);
						-ms-transform: rotate(-90deg); /* IE 9 */
						-webkit-transform: rotate(-90deg); /* Safari and Chrome */
						cursor: pointer;
						font-weight: 500;
						}

.page1{}
.page2{top:186px;left:734px;}
.page3{top:206px;left:760px;}

.concorsoTitle{position:absolute;font-size: 23px;left: 38px;top:5px;}
.concorsoPara{position: absolute;top:50px;left: 40px;border: 0px solid red;width:775px;}

.associazioneTitle{position:absolute;font-size: 23px;left: 48px;top:15px;}
.associazionePara{position: absolute;top:70px;left: 50px;border: 0px solid red;width:775px;}

.piattaformaTitle{position:absolute;font-size: 23px;left: 48px;top:15px;}
.piattaformaPara{position: absolute;top:70px;left: 50px;border: 0px solid red;width:775px;}

/*  ----- concorso */

#content{

	position: absolute;
	top:50%; 
	margin-top:-350px;
	width: 100%;
	height:700px;
	z-index: 200;
	font-size:15px; 
}

.candidato{position: relative;border-bottom: 1px solid gray;margin-bottom:10px;width: 800px;}
.delCandidato{width:20px;height:20px;float: right;font-size: 110%;cursor: pointer;}
#v10{text-align: right;padding-top: 40px;padding-right: 4px;font-weight: 100;font-size: 14px;}



.bar {
    height: 18px;
    background: gray;
}

#loginform{position: relative;top:50px;left:100px;height: 200px;}

/*  COOKIES Dialog */
.COOKGlass{position:fixed;width:100%;height:100%;
      z-index:9998;top:0;left:0;
      opacity:0.70;filter:alpha(opacity=70);
          background-color:#ccc;}
.COOKdlg{font-family:Arial, Helvetica, sans-serif;}
.COOKdlg{z-index:9999;position:fixed;left:0;top:0;width:100%;border-bottom:1px solid gray;background-color:#fff;box-shadow:4px 4px 25px #888;}
.COOKdlgCont{float:left;width:70%;padding:10px;}
.COOKdlgOk{float: right;width: 20%;padding:10px;cursor:pointer;}

.COOKdlgDis{display:block;text-align: center;font-size:14px;padding:3px 5px; border: 1px solid gray;float:right;
        -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;font-size: 90%;}
.COOKdlgDis:hover{background-color:#ccc;color: white; }
/* COOKIES Page */
body.COOK{background: white;font-family: Arial,Helvetica, sans-serif;}

div.COOKpara, div.COOKtitle,div.COOKsubTitle{margin:40px auto; text-align: justify; width: 60%;} 
div.COOKtitle{padding:20px;text-align: center;border-bottom: 1px solid  gray;font-size: 180%;}
div.COOKsubTitle{padding:20px 0;text-align: left;border-bottom: 1px solid  gray;font-size: 130%;}

body.COOK #privacyTable td{border-bottom:1px solid gray;padding:7px;}
/* - COOKIES*/